Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000814NOALYSSImprove Usepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000814: CARD : ajout des postes comptables
DescriptionDans CARD, ajout dans les csv + pdf, il faut afficher le poste comptable pour Balance & Historique.


Le faire aussi pour les PDF et les exports en CSV
BalisesAucune balise n’est attachée.
Extension Noalyss

Relations

relatif à 0000816 fermédanydb Amélioration Fiche 

Activités

danydb

2013-05-12 00:01

administrateur   ~0001830

Fix committed to /phpcompta/trunk/ branch. revision 5245
Date 2013-05-11 22:56:02
message task 0000814
Dans CARD, il faut afficher le poste comptable pour Balance & Historique.
repository PhpCompta WebSVN
id 21410

danydb

2013-05-28 22:58

administrateur   ~0001888

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002167

Fix committed to /phpcompta/trunk/ branch. revision 5245
Date 2013-05-11 22:56:02
message task 0000814
Dans CARD, il faut afficher le poste comptable pour Balance & Historique.
repository PhpCompta WebSVN
id 27029

danydb

2013-11-12 10:03

administrateur   ~0002227

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-04-11 15:02 danydb Nouvelle anomalie
2013-04-11 15:04 danydb Relation ajoutée relatif à 0000816
2013-04-11 15:06 danydb Description mise à jour Voir les révisions
2013-05-12 00:01 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5245
2013-05-12 00:01 danydb Note ajoutée: 0001830
2013-05-12 00:01 danydb Assigné à => danydb
2013-05-12 00:01 danydb État nouveau => confirmé
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001888
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5245
2013-11-10 22:56 danydb Note ajoutée: 0002167
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002227
2013-11-12 10:03 danydb État confirmé => fermé